Lucene search

K
cnvdChina National Vulnerability DatabaseCNVD-2022-20179
HistoryFeb 09, 2022 - 12:00 a.m.

Linux kernel authorization issue vulnerability

2022-02-0900:00:00
China National Vulnerability Database
www.cnvd.org.cn
16

7.8 High

CVSS3

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

6.9 Medium

CVSS2

Access Vector

LOCAL

Access Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

COMPLETE

Integrity Impact

COMPLETE

Availability Impact

COMPLETE

AV:L/AC:M/Au:N/C:C/I:C/A:C

0.095 Low

EPSS

Percentile

94.8%

Linux kernel is the kernel used by the Linux Foundation’s open-source operating system Linux. Linux kernel is vulnerable to a security flaw that stems from a problem with the software’s permissions restrictions. The vulnerability can be exploited by an attacker to bypass the restrictions of the Linux kernel through the Cgroups Release Agent to escalate his privileges.

CPENameOperatorVersion
linuxlinux kernellt5.17

7.8 High

CVSS3

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

6.9 Medium

CVSS2

Access Vector

LOCAL

Access Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

COMPLETE

Integrity Impact

COMPLETE

Availability Impact

COMPLETE

AV:L/AC:M/Au:N/C:C/I:C/A:C

0.095 Low

EPSS

Percentile

94.8%